{{define "head"}}<title>User robots</title>{{end}}
{{define "body"}}
    <div>
        <table border="1" id="robots">
            <tr>
                <th>User</th>
                <th>Parent robot</th>
                <th>Ticker</th>
                <th>Is Active</th>
                <th>Deals count</th>
                <th>Plan yield</th>
                <th>Fact yield</th>
                <th>Is favorite</th>
                <th>Plan start</th>
                <th>Plan end</th>
            </tr>
            {{range $key, $value := .}}
                <tr>
                    <td>{{$value.OwnerUserID}}</td>
                    <td>{{$value.ParentRobotID}}</td>
                    <td>{{$value.Ticker}}</td>
                    <td>{{$value.IsActive}}</td>
                    <td>{{$value.DealsCount}}</td>
                    <td>{{$value.PlanYield}}</td>
                    <td>{{$value.FactYield}}</td>
                    <td>{{$value.IsFavorite}}</td>
                    <td>{{$value.PlanStart}}</td>
                    <td>{{$value.PlanEnd}}</td>
                </tr>
            {{end}}
        </table>
    </div>
{{end}}